@import url('https://fonts.googleapis.com/css?family=B612+Mono&display=swap');
body{
    font-family: 'B612 Mono', monospace;
    color: black;
    background:  url("../images/windturbines_sm.jpg") repeat repeat;
    background-size: auto;
}
.main { min-width: 100vh; }

.content { margin: 3em auto; }

.returnBtn.hidden { display: none; }

.returnBtn { display: block; }

.custom-select { border-color: #e6e600; }

#popup {
    min-height: 3vh;
}

#popup .turbine-description {
    display: none;
}
